Subject: Re: [PATCH] http-push: making HTTP push more robust and more user-friendly

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Jan 2008 03:06:59 -0800

Grégoire Barbier <[email-masked]> writes:

> Junio C Hamano a écrit :
>> Thanks for correction.  I need to update Release Notes...
>
> Curl 7.16 has been released in october 2006
> (http://curl.haxx.se/changes.html), rather than 2003 like for 7.10.
>
> The consequences is that a lot of not so old distributions may be
> concerned. I only checked Fedora, which does not provide curl > 7.15
> before Fedora 7 (issued late may 2007).
>
> (BTW you may guess well that I'm using a Fedora Core 6 for my git
> patches...)

Now, that means the patch is not quite good for 1.5.4, and if we
want to keep http-push alive (I do not very much care about it
myself, though), and make it usable, we would need to fix it for
non MULTI case.

Hmmmmm.